Summary:        Scripts for dolphin, caja (for distros based on MagicOS)
Name:           magicos-fmscripts
Version:        0.0.1
Release:        %mkrel 6
License:        GPLv3+
URL:            https://code.google.com/p/magicos-soft
Group:          System/Base
Source0:        %{name}-%{version}.tar.gz
BuildArch:      noarch
Requires:       magicos-scripts
Requires:       gettext
Requires:       e2fsprogs
Requires:       dolphin
Requires:       kwrite
Requires:       beesu

%description
Scripts for dolphin, caja (for distros based on MagicOS).

%prep
%setup -q

%build
# nothing

%install
mkdir -p %{buildroot}/usr/lib/magicos/scripts
mkdir -p %{buildroot}%{_datadir}/magicos/
mkdir -p %{buildroot}%{_datadir}/kde4/

cp -f ./magicos-scripts/* %{buildroot}/usr/lib/magicos/scripts/
cp -fr ./locale/ %{buildroot}%{_datadir}/
cp -fr ./services %{buildroot}%{_datadir}/kde4/

%find_lang fmscripts

%files -f fmscripts.lang
%doc AUTHORS
/usr/lib/magicos/scripts/*
%{_datadir}/kde4/services/*


%changelog
* Fri Jun 27 2025 umeabot <umeabot> 0.0.1-6.mga10
+ Revision: 2204874
- Mageia 10 Mass Rebuild

* Mon Mar 21 2022 umeabot <umeabot> 0.0.1-5.mga9
+ Revision: 1810785
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.0.1-4.mga8
+ Revision: 1511504
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.0.1-3.mga7
+ Revision: 1262440
- Mageia 7 Mass Rebuild

* Tue Feb 09 2016 umeabot <umeabot> 0.0.1-2.mga6
+ Revision: 951888
- Mageia 6 Mass Rebuild

* Thu Jan 08 2015 alexl <alexl> 0.0.1-1.mga5
+ Revision: 809412
- imported package magicos-fmscripts

